/* ニュース */
#honbun2{
	width:600px;

	margin-right: auto;
	margin-left: auto;
}

#honbun2 p{
	margin-left:10px;
	margin-right:10px;

}

#honbun2 .news{
	background:url(../img/top/news_back.jpg) repeat-y left top;


}

#honbun2 .news-top{
	margin:5px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-size:120%;

	height:45px;

	background:url(../img/top/news_title.jpg) no-repeat left top;

}
#cont ul.news{
	list-style-type:none;
}
#cont ul.news li{
	background:url(../img/list.jpg) no-repeat 0 6px;
	padding:20px 30px 20px 40px;
	margin:0px 0px 0px 0px;
}
#honbun2 .news p{
	margin:3px 6px 0px;
	padding:0 20px 10px;

}
#honbun2 .news p.end{
	border-bottom:1px solid #cccccc;
}
#honbun2 .news p.day{
	margin:0 6px 0;
	padding:10px 20px 0;
	color:#2758B2;
	border-width:0;
}
#honbun2 .bottom{
	height:12px;
	margin:0 0 0px;
	padding:0;
	background:url(../img/top/news_bottom.jpg) no-repeat left bottom;
}






/* ====================================
   はこ  9 の定義
==================================== */

#hako9 {
	width:604px;
	float: left;
	background-color:#ffffff;
	margin:20px 30px 20px 30px;
	padding:10px 10px 10px 40px;

}


.box1{


	margin:0px 0 0px 0;
	padding:10px 0 0px 0;
	border:1px solid #5a8fdd;
	background:#f7faff;


}

/* ====================================
   はこ  12 の定義
==================================== */
.hako12 {
	width:724px;
	float: left;
	background-color:#ffffff;
	margin:0px 0 0 0;


}

/*   hako12-1 */
.hako12-1{
	width:342px;
	float: left;
	background-color:#ffffff;
	padding:0 0px 0px 0px;
        line-height: 130%;

}

/*   hako12-2 */
.hako12-2 {
	width:382px;
	float: left;
	background-color:#ffffff;
	padding:0;
        line-height: 130%;
	margin:0px 0 0 0;

}



